Subject: RE:Order Number D224030FBF #Ref 2022040700290180
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 07 Apr 2022 09:38:10 -0700

Hello Nazia,

Thank you for your email.

As per our phone conversation, I've went ahead and submitted your refund request. Please allow 48-72 hours to receive your full refund back to the original payment method.

Again, I do apologize for this matter.

Sincerely,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Hello,

I want to know why I received an email stating that a part of my order was not available, was being cancelled, and why I was never given the opportunity to cancel it?

Within 1 hour of receiving that partial cancellation email, I received a shipping email for the rest of my order.

I ordered 3 matching rugs, i.e. a set.  Obviously, it mattered that I received a matching set.

So explain to me why your company never gave me the opportunity to cancel?  Because you were trying to make money despite inconveniencing me?

What am I going to do with 1 pink rug???

Rude and bad customer service.

Nazia Sheikh